SUBDIRS = . @MODULE_DIRS@

noinst_DATA = config-stamp

config-stamp:
	for mod in @MODULE_DIRS@ x; do \
		if test "$$mod" != "x"; then \
			cd $$mod; ./configure --with-zorp=@top_srcdir@/../; cd ..; \
		fi; \
	done; \
	touch config-stamp

